#version 330 core
in vec2 texCoord;

out vec4 fragColor;

uniform sampler2D image;

void main()
{
	vec4 texColor = texture(image, texCoord);
    if(texColor.a < 0.1)
        discard;
    fragColor = texColor;
}